libGDX build is failed , showing errors:-
FAILURE: Build failed with an exception.

* What went wrong:
A problem occurred configuring root project 'SetupGame'.
> Could not resolve all dependencies for configuration ':classpath'.
> Could not resolve de.richsource.gradle.plugins:gwt-gradle-plugin:0.6.
Required by:
:SetupGame:unspecified
> Could not resolve de.richsource.gradle.plugins:gwt-gradle-plugin:0.6.
> Could not get resource 'https://repo1.maven.org/maven2/de/richsource/gradle/plugins/gwt-gradle-plugin/0.6/gwt-gradle-plugin-0.6.pom'.
> Could not GET 'https://repo1.maven.org/maven2/de/richsource/gradle/plugins/gwt-gradle-plugin/0.6/gwt-gradle-plugin-0.6.pom'.
> repo1.maven.org
> Could not resolve de.richsource.gradle.plugins:gwt-gradle-plugin:0.6.
> Could not get resource 'https://oss.sonatype.org/content/repositories/snapshots/de/richsource/gradle/plugins/gwt-gradle-plugin/0.6/gwt-gradle-plugin-0.6.pom'.
> Could not GET 'https://oss.sonatype.org/content/repositories/snapshots/de/richsource/gradle/plugins/gwt-gradle-plugin/0.6/gwt-gradle-plugin-0.6.pom'.
> oss.sonatype.org
> Could not resolve de.richsource.gradle.plugins:gwt-gradle-plugin:0.6.
> Could not get resource 'https://jcenter.bintray.com/de/richsource/gradle/plugins/gwt-gradle-plugin/0.6/gwt-gradle-plugin-0.6.pom'.
> Could not GET 'https://jcenter.bintray.com/de/richsource/gradle/plugins/gwt-gradle-plugin/0.6/gwt-gradle-plugin-0.6.pom'.
> jcenter.bintray.com
> Could not resolve com.android.tools.build:gradle:1.5.0.
Required by:
:SetupGame:unspecified
> Could not resolve com.android.tools.build:gradle:1.5.0.
> Could not get resource 'https://repo1.maven.org/maven2/com/android/tools/build/gradle/1.5.0/gradle-1.5.0.pom'.
> Could not GET 'https://repo1.maven.org/maven2/com/android/tools/build/gradle/1.5.0/gradle-1.5.0.pom'.
> repo1.maven.org
> Could not resolve com.android.tools.build:gradle:1.5.0.
> Could not get resource 'https://oss.sonatype.org/content/repositories/snapshots/com/android/tools/build/gradle/1.5.0/gradle-1.5.0.pom'.
> Could not GET 'https://oss.sonatype.org/content/repositories/snapshots/com/android/tools/build/gradle/1.5.0/gradle-1.5.0.pom'.
> oss.sonatype.org
> Could not resolve com.android.tools.build:gradle:1.5.0.
> Could not get resource 'https://jcenter.bintray.com/com/android/tools/build/gradle/1.5.0/gradle-1.5.0.pom'.
> Could not GET 'https://jcenter.bintray.com/com/android/tools/build/gradle/1.5.0/gradle-1.5.0.pom'.
> jcenter.bintray.com
> Could not resolve org.robovm:robovm-gradle-plugin:1.12.0.
Required by:
:SetupGame:unspecified
> Could not resolve org.robovm:robovm-gradle-plugin:1.12.0.
> Could not get resource 'https://repo1.maven.org/maven2/org/robovm/robovm-gradle-plugin/1.12.0/robovm-gradle-plugin-1.12.0.pom'.
> Could not GET 'https://repo1.maven.org/maven2/org/robovm/robovm-gradle-plugin/1.12.0/robovm-gradle-plugin-1.12.0.pom'.
> repo1.maven.org
> Could not resolve org.robovm:robovm-gradle-plugin:1.12.0.
> Could not get resource 'https://oss.sonatype.org/content/repositories/snapshots/org/robovm/robovm-gradle-plugin/1.12.0/robovm-gradle-plugin-1.12.0.pom'.
> Could not GET 'https://oss.sonatype.org/content/repositories/snapshots/org/robovm/robovm-gradle-plugin/1.12.0/robovm-gradle-plugin-1.12.0.pom'.
> oss.sonatype.org
> Could not resolve org.robovm:robovm-gradle-plugin:1.12.0.
> Could not get resource 'https://jcenter.bintray.com/org/robovm/robovm-gradle-plugin/1.12.0/robovm-gradle-plugin-1.12.0.pom'.
> Could not GET 'https://jcenter.bintray.com/org/robovm/robovm-gradle-plugin/1.12.0/robovm-gradle-plugin-1.12.0.pom'.
> jcenter.bintray.com

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.

BUILD FAILED